.TH LOG2GRAPH 1  "User Commands"
.SH NAME
log2graph \-  plain text log file into a binary scangraph 
.SH SYNOPSIS
.B log2graph
[
InputFile.log OutputFile.graph
]
.SH DESCRIPTION
This tool converts a plain text log file into a binary scangraph file
which can be used in Octomap.
.PP
The log file needs to be in the format of:
NODE x y z roll pitch yaw
.PP
x y z
.PP
x y z
.PP
\&...
.PP
NODE x y z roll pitch yaw
.PP
x y z
\&...
.PP
Lines starting with '#' or empty lines are ignored.
.PP
